This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 731593 - Cobbler 2.1.0
Cobbler 2.1.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott J Henson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-17 18:59 EDT by Orion Poplawski
Modified: 2011-12-09 11:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-09 11:26:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2011-08-17 18:59:47 EDT
Description of problem:

It appears that 2.1.0 is released and that it is in Ubuntu 11.04, but there appear to be no builds for Fedora 16+.  How goes it?
Comment 1 Michael Cronenworth 2011-12-09 11:26:51 EST
cobbler 2.2.1 is sitting in F14, F15, & F16 updates-testing. It just needs to be pushed.

F16: https://admin.fedoraproject.org/updates/FEDORA-2011-13886

Note You need to log in before you can comment on or make changes to this bug.